.tracingLoc .globe { position: relative; }
.fakeImagesLoad, .fakeImagesLoad img { position: absolute; z-index: -11111111; opacity: 0; visibility: hidden; width: 100%; height: 100%; }

@media screen and (min-width:767px) {
.pastkeybox .bx-wrapper, .pastkeybox2 .bx-wrapper { margin: 0px !important; /*padding:0 25px*/ }
.pastkeybox .bx-wrapper .bx-prev, .pastkeybox2 .bx-wrapper .bx-prev { left: 0px; }
.pastkeybox2 .bx-wrapper .bx-prev { left: -17px; }
.pastkeybox .bx-wrapper .bx-next, .pastkeybox2 .bx-wrapper .bx-next { right: 0px; }
.board-team .team li img { width: 100% }
.pastkeybox2 .bx-wrapper .bx-next { right: -17px; }
}

@media screen and (min-width:1023px) {
/*FADU CSS*/

.tracingLoc .globe:after { position: absolute; width: 100%; height: 100%; left: 0; top: 0; content: ''; background: url(../images/yearClass.jpg) no-repeat; background-size: 100%; z-index: -1; }
.tracingLoc .globe.yearClass-2010 { background: url(../images/yearClass-2010.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2011 { background: url(../images/yearClass-2011.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2012 { background: url(../images/yearClass-2012.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2013 { background: url(../images/yearClass-2013.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2014 { background: url(../images/yearClass-2014.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2015 { background: url(../images/yearClass-2015.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2016 { background: url(../images/yearClass-2016.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2017 { background: url(../images/yearClass-2017.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2018 { background: url(../images/yearClass-2018.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globe.yearClass-2019 { background: url(../images/yearClass-2019.jpg) no-repeat; background-size: 100%; }
.tracingLoc .globeYear li { cursor: pointer; width: 43px; position: relative; width: 80px; height: 30px; opacity: 0; }
.tracingLoc .globeYear li:nth-child(1) { margin-left: 9vw; margin-top: 0; }
.tracingLoc .globeYear li:nth-child(2) { margin-left: 16vw; margin-top: 0vh; }
.tracingLoc .globeYear li:nth-child(3) { margin-left: 22vw; margin-top: 0vh; }
.tracingLoc .globeYear li:nth-child(4) { margin-left: 27vw; margin-top: 0vh; }
.tracingLoc .globeYear li:nth-child(5) { margin-left: 32vw; margin-top: 0vh; }
.tracingLoc .globeYear li:nth-child(6) { margin-left: 36vw; margin-top: 0px; }
.tracingLoc .globeYear li:nth-child(7) { margin-left: 40vw; margin-top: 5px; }
.tracingLoc .globeYear li:nth-child(8) { margin-left: 44vw; margin-top: 14px; }
.tracingLoc .globeYear li:nth-child(9) { margin-left: 47vw; margin-top: 10px; }
.tracingLoc .globeYear li:nth-child(10) { margin-left: 50vw; margin-top: 10px; }
.tracingLoc .globeYear { margin-top: 36px; }
}

@media screen and (min-width:1100px) {
.tracingLoc .globeYear li { height: 33px; }
}

@media screen and (min-width:1280px) {
.tracingLoc .globeYear li { height: 40px; }
}

@media screen and (min-width:1349px) {
.tracingLoc .globeYear li { height: 43px; }
.tracingLoc .globeTxt.globmargtp { margin-top: 50px; }
}

@media screen and (min-width:1590px) {
.tracingLoc .globeYear li:nth-child(6) { margin-top: 40px; }
.tracingLoc .globeYear li:nth-child(7) { margin-top: 40px; }
.tracingLoc .globeYear li:nth-child(8) { margin-top: 40px; }
.tracingLoc .globeYear li:nth-child(9) { margin-top: 40px; }
.tracingLoc .globeYear { margin-top: 30px; padding-bottom: 30px; }
.tracingLoc .globe { height: auto; }
/*.bnr-en-horizon{height: 96vh;}*/
}

@media screen and (min-width:1800px) {
.container { width: 1780px; }
.tracingLoc .globeYear li { width: 100%; height: 50px; }
.tracingLoc .globeYear li:nth-child(4) { margin-top: 15px; }
.tracingLoc .globeYear li:nth-child(5) { margin-left: 31vw; margin-top: 15px; }
.tracingLoc .globeYear li:nth-child(7) { margin-top: 50px; }
.tracingLoc .globeYear li:nth-child(8) { margin-top: 50px; margin-left: 46vw; }
.tracingLoc .globeYear li:nth-child(8) { margin-top: 60px; margin-left: 51vw; }
.region-home-slide1 { width: 84vw; margin-left: 16vw; }
.board-team .team li img { height: 452px; }
.ourwrk .photo .tab img { width: 100%; height: auto; }
.ourwrk .photo .tab .teamCaption { width: 95%; }
}

@media screen and (min-width:1367px) {
body { font-size: 16px; }
body.page-publications { font-size: 14px; }/*decreased font size because featured box would be break bottom side due to large content column will be break*/
#mainBnr .slider img, .globe img { width: 100% }
#mainBnr .bx-wrapper .bx-caption { margin-left: 26% }
.Inrbnr img { width: 100% }
#mainBnr .bx-wrapper .bx-caption span { font-size: 24px; line-height: 28px }
.feat { background-size: 100% !important; }
.feat .cover { padding-bottom: 0px; }
.featuredBox { font-size: 16px }
.featuredBox h3 { font-size: 22px; }
.fstpubDetail .pubdtl-head { font-size: 25px; }
.commentBox h5 { font-size: 17px; line-height: 22px; }/*.pastEventbnr .dilge{padding:70px 0;}*/
/*.tracingLoc .globeYear li:nth-child(1){margin-left:4vw; margin-top:0;}



.tracingLoc .globeYear li:nth-child(2){ margin-left:11vw; margin-top:1vh;}



.tracingLoc .globeYear li:nth-child(3){margin-left:18vw; margin-top:2.5vh;}



.tracingLoc .globeYear li:nth-child(4){margin-left:24.5vw; margin-top:4vh;}



.tracingLoc .globeYear li:nth-child(5){margin-left:30.5vw; margin-top:4.5vh;}



.tracingLoc .globeYear li:nth-child(6){margin-left:36vw; margin-top:5.5vh;}



.tracingLoc .globeYear li:nth-child(7){margin-left:41.5vw; margin-top:8vh;}



.tracingLoc .globeYear li:nth-child(8){margin-left:46vw; margin-top:8vh;}



.tracingLoc .globeYear li:nth-child(9){margin-left:50.5vw; margin-top:9vh;}*/.pastEventbnr { font-size: 18px; line-height: 30px }
.pastEventbnr .dilge { height: 450px; }
.ourwrk .photo .tab img { height: auto; width: 100% }
.ourwrk .photo .tab .teamCaption { width: 94% }
/*global use for all image above 1367 used 100%*/

.featuredBox .feat-pic img, .teameat .photo .tab img { width: 100% }
.printMedia .figtxt { text-align: center; }
.printMedia .figtxt figcaption { text-align: left }
.featpublic img { height: 250px; }
}

@media screen and (max-width:1366px) {
.region-home-slide1 { width: 78.6vw; margin-left: 21vw; }
}

@media screen and (min-width:1440px) {
/*.container, header .dropdown-menu > ul { width: 1500px; }*/
.manualMenu .navbar-fixed-left { height: 110.2% }
.region-home-slide1 { width: 78vw; margin-left: 22vw; }
}

@media screen and (min-width:1601px) {
.container, header .dropdown-menu > ul { width: 1500px; }
#mainBnr .bx-wrapper .bx-caption { margin-left: 30% }
.pastkeybox h3:after { width: 68%; }
.biofocus .biocaption { width: 140%; }
/*.container, header .dropdown-menu > ul{width:1780px;}

.manualMenu .navbar-fixed-left{ height:108.5%}*/

}

@media screen and (max-width:1280px) {
.container, #user-login, .logged-in .profile, header .dropdown-menu > ul { width: 95%; }
.pastkeybox .container, .pastkeybox2 .container { width: 90%; }
.gblefltrgrid li { width: 19.5% }
header .navbar-inverse .navbar-nav ul > li > a { padding-left: 8px; padding-right: 8px; }
header .navbar-inverse { font-size: 14px; }
#mainBnr .bx-wrapper .bx-caption { width: 70%; margin-left: 25%; }
#mainBnr .bx-wrapper .bx-caption span { font-size: 30px; line-height: 32px; }
#mainBnr .bx-wrapper .bx-caption span span { font-size: 15px; line-height: 18px; }
.tracingLoc .globeTxt.globmargtp { margin-top: 20px; }
.tracingLoc .globeTxt { font-size: 13px; }
.tracingLoc .globeTxt .mnthTxt { width: 72% }
.biofocus .biotxt li { padding-top: 10px; padding-bottom: 10px; font-size: 23px; }
.biofocus .biotxt li span { margin-top: 10px; }
.biofocus .biocaption { min-height: auto }
.featpublic { font-size: 13px; line-height: 17px; }
.gbleFgre .latest, .featpublic .pub_author_format { line-height: 16px; }
.biofocus.bioTeam .bioInfo .mCustomScrollBox { height: 300px; }
.fltr-publication .form-inline .form-group { width: 23% }
.pastEventbnr { font-size: 14px; line-height: inherit }
.pastEventbnr .dilge { height: auto; }
/*.pastEventbnr .energy-info{font-size:22px}*/
/*.bnr-en-horizon{height:65vh}*/


}

@media screen and (max-width:1024px) {
header .navbar-inverse .navbar-nav ul > li > a { padding-left: 5px; padding-right: 5px; }
.tpNav .navbar-right { margin-left: 5px; }
.container, #user-login, .logged-in .profile, header .dropdown-menu > ul { width: auto; }
header .tpRght { font-size: 20px; }
header .tpRght span { font-size: 16px; }
#mainBnr .bx-wrapper .bx-caption { margin-left: 28%; }
.dataCeew .tiles > * { width: 19.999%; }
.packages { padding-left: 15px; padding-right: 15px; }
.cmt-article .bioRight .biotstmonial { padding-right: 40px; }
.pastkeybox h3:after { width: 56% }
.glblcnt-info .container { padding-left: 50px; padding-right: 50px; }
.gblefltrgrid li { width: 24.6% }
.gblefltrgrid .gbleFgre img { width: 100% }
.board-team .team li img { height: auto }
.clm2frm { padding-left: 20px !important; padding-right: 20px !important; text-align: center }
.clm2frm h2 { text-align: center }
.tracingLoc .globe { background-size: contain; }
.thumb .defaultxt.bigFnt h4.title { font-size: 25px; }
.thumb h4.title { font-size: 18px; }
.packages .thumb .overData .contentData h5 a { font-size: 13px; }
.packages .defaultxt { left: 15px }
.packages .thumb .overData .contentData p { font-size: 12px; line-height: 18px; }
.commentBox h5 { font-size: 16px; }
#mainBnr .bx-wrapper .bx-caption span { font-size: 22px; line-height: 25px; }
.feat { background-size: contain !important; padding-top: 0px; padding-bottom: 0px; }
.featuredBox h3 { font-size: 16px; line-height: 19px; }
.featuredBox .carusal-info { line-height: 17px; font-size: 13px; }
.biofocus.bioTeam .bioInfo .mCustomScrollBox { height: 228px; }
.MediaReso .item { margin-bottom: 15px; }
/*.bnr-en-horizon{height:52vh}*/
}

@media screen and (max-width:980px) {
.tracingLoc .globe .globeRight { width: 38% }
.tracingLoc .globeTxt .mnthTxt { width: 80%; }
.tracingLoc .globeTxt.globmargtp { margin-bottom: 20px; overflow: hidden }
.globeCnt .col-md-7 { text-align: center; }
.globeCnt img { width: 215px; }
.featpublic img { height: auto; }
.featpub .views-row { width: 49.5%; display: inline-block; vertical-align: top; }
.mediafocus .mediaLeft, .mediafocus .mediaRight { display: block; width: 100% !important }
.mediafocus .container:before { display: none; }
.mediafocus .mediaLeft { text-align: center; }
.mediaRight .mediaTeam { margin-left: 0px; padding-top: 20px; width: 320px; margin: 0 auto }
.mediafocus .yutubeVdo { margin-bottom: 15px; }
.cmtboxes .views-row { width: 48% }
.press-details .container, .news-details .container { width: 90%; }
}

@media screen and (max-width:767px) {
body { font-size: 14px; }
.manualMenu .navbar-fixed-left { top: -50px; }
header.navbar-fixed-top .container { width: 100%; padding-left: 0px; padding-right: 0px; }
.mega-dropdown-menu { width: 100%; margin-left: auto; margin-right: auto; position: static !important; }
.mega-dropdown > a { position: absolute; top: -8px; right: 0px; border: none !important; z-index: 99 }
.navbar-nav > ul li .dropdown-menu { padding: 0px !important; padding-top: 10px; max-height: 350px; overflow-y: auto; background-color: transparent; }
.mainMega { margin: 0px; }
header .navbar-brand { /*margin-top:-5px;*/ position: relative; z-index: 9 }
.mega-dropdown-menu .dropdown-header { padding: 0px !important }
header .mega-dropdown > a:hover, header .mega-dropdown > a:focus, header .mega-dropdown > a:active { background: none !important; border: none }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background: none }
/* home page mobile menu css*/

.manualMenu .navbar-fixed-left ul, .manualMenu .navbar-fixed-left:before { display: none }
.manualMenu .navbar-fixed-left { height: 0px; background: none; margin-bottom: 0px; padding-bottom: 0px; display: none }
.manualMenu .navbar-fixed-left .navLefthead { margin-top: 13px; margin-bottom: 13px; }
.front .inrfocs { float: left; vertical-align: top; margin-top: 14px; }
.not-front .inrfocs { margin-top: 14px; }
header.navbar-fixed-top .mainMega { position: relative; /*margin-top:-10px;*/ z-index: 99; background: #fff }
#mainBnr .bx-wrapper .bx-caption { margin-left: 0px; }
#mainBnr .bx-wrapper .bx-caption span { font-size: 25px; padding: 15px; }
.packages .leftCol, .packages .rightCol { padding: 0px !important; }
.packages .leftCol .thumbs { margin: px 0 }
.packages .thumb { margin: 5px 0 }
.glblcnt-info .container { padding: 0 50px }
.mediafocus { border: none }
.mediafocus .mediaLeft h2 { margin-bottom: 20px; }
.mediafocus .mediaRight { display: block; background: #fff }
.mediafocus .mediaLeft { display: block; float: none; width: 100%; padding: 20px 15px; font-size: 13px; }
.mediafocus .container:before { display: none }
.mediafocus .nav-tabs > li { display: block; margin: 0 auto; width: auto; border-bottom: 1px solid #333; padding: 2px 0 }
.mediafocus .nav-tabs > li.active { border-bottom: none }
.mediafocus .flwUs:after { display: none }
.tpNav .navbar-collapse { padding-top: 0px !important; }
.tpNav .navbar-nav > li > a.dropdown-toggle { padding-left: 10px; position: absolute; top: 0px; }
.tpNav .navbar-nav { margin: 0px; }
.tpNav .navbar-right li + li:before { display: none }
.tpNav .navbar-right { border-top: 1px solid #3d3d3d }
.tpNav .navbar-collapse form[role="search"], .tpNav .navbar-collapse .tp-hdr-srch { width: 99%; margin: 0 auto 10px auto; }
.biofocus { background-size: 100% 52.5% !important; }
.biofocus .bioInfo { padding-left: 0px; padding-bottom: 20px; width: 95%; margin: 0 auto; }
.biofocus .bioLeft, .biofocus .bioRight { display: block }
.biofocus .bioLeft { padding-left: 0px; text-align: center }
.biofocus .bioRight { margin-top: 40px; }
.biofocus .biocaption { width: 100%; }
.biofocus .biotxt:after { display: none }
.biofocus .biotxt { position: inherit }
.biofocus .bioLeft .bio-pic { position: relative }
.biofocus.bioTeam .bioInfo { padding-bottom: 20px; }
.pastEventbnr, .biofocus { background-image: none !important; }
.biofocus .bioLeft .bio-pic-manual, .pastEventbnr .pastrght .past-pic-manual { opacity: 1; }
.biofocus .bio-pic { width: 334px; margin: 0 auto; }
.biofocus.bioTeam .bio-pic { width: 90% }
.biofocus .biocaption { position: static; }
.pastEventbnr { background: none !important }
.pastEventbnr .pastLt, .pastEventbnr .pastrght { display: block; margin: 20px 0; text-align: center }
.pastEventbnr .pastLt { background: #dfdfdf; margin-top: 0px; margin-bottom: 20px; padding-top: 25px; padding-bottom: 25px; }
.pastEventbnr .container { padding: 0px; }
.pastEventbnr .dilge { padding-left: 15px; padding-right: 15px; }
.pastEventbnr .energy-info { font-size: 22px; }
.cmt-article .bioLeft, .cmt-article .bioRight { display: block }
.cmt-article .bioLeft { padding-right: 15px; }
.cmt-article .bioRight { background: #404040; }
.testimonial4_header { margin-bottom: 30px; }
.manualmonial blockquote { display: block; text-align: center }
.portfollio { display: none }
.portfollio-tabMob { width: 100%; display: block; }
.portfollio-tabMob li { float: none }
.portfollio-tabMob li.pkg-is-Selected a, .portfollio-tabMob li a { border-top: none !important; border-right: none !important }
.portfollio-tabMob select { height: 40px; width: 100%; padding: 0 10px }
.teameat .photo li { width: 49.9%; float: left; }
section { margin: 20px 0 }
.twt-api { text-align: center }
.featuredBox .spotLight { width: 290px; margin: 30px auto 0 auto }
.featuredBox .spotLight img { width: 100%; }
.events-badge { text-align: center }
.events-badge figure { margin-bottom: 25px; }
.biofocus .biocaption .social-icon2 { position: static; margin-top: 10px; }
.pastkeybox .container, .pastkeybox2 .container { width: 85%; }
.venueMap.colmbg li h2 { font-size: 25px; margin-bottom: 15px; }
.pastabout .rgtQueries { float: none !important }
.venueMap li, .venueMap.colmbg li.manQueries2 { width: 100%; display: block }
.printMedia article { width: 400px; margin: 0 auto; }
.printMedia article .figtxt { text-align: center; min-height: auto }
.MediaReso { text-align: center }
.career_founder_video .text_contet, .career_founder_video .video_frame { width: 100%; float: none; }
.career_founder_video .text_contet { text-align: center; font-size: 18px; padding: 0px 0 30px 0 }
.career_founder_video .bx-wrapper .bx-next { left: auto; right: 0px; }
.open_position article { text-align: center }
.cntMapTxt .mCustomScrollbar { margin-bottom: 30px; }
h2 { font-size: 25px; }
h3 { font-size: 22px; }
.glblcnt-info { font-size: 16px; }
.featpub h2 { text-align: center }
.featpub .featpublic { text-align: center }
.gblefltrgrid li { width: 32.7% }
.fltr-publication .form-inline .form-group { width: 45%; margin-bottom: 10px; display: inline-block; vertical-align: top }
.glbe-hme-Inner .form-inline .form-group { display: inline-block }
.energyAccess h2 { margin-bottom: 30px; }
.manualmonial blockquote { height: auto !important }
.manualmonial blockquote img { display: inline-block; width:85px; }
.manualmonial .item { padding-top: 0px; padding-bottom: 0px; }
.comment_sec { padding-top: 0px; padding-bottom: 0px; }
.comment_sec article { margin-bottom: 15px }
.fstpubDetail .text-right { text-align: left; margin: 20px 0 }
.cmt-article .biotstmonial h3 { text-align: center }
/* Mobile menu UI design by man*/



header.navbar-fixed-top { position: relative }
header .mainMega { display: block; }
header .navbar-toggle, header .inrfocs { display: none }
header .mega-dropdown .dropdown-menu {/*box-shadow: 0px 2px 1px #bfbfbf !important;*/ /*margin-bottom:10px;*/ border-top: 1px solid #222 !important }
header .mega-dropdown > a { position: absolute !important; top: 6px; left: 15px; width: 45px; height: 38px; line-height: 40px !important; padding: 0px !important; border: 1px solid #333 !important; border-radius: 3px; }
/*header .mega-dropdown.open a, header .mega-dropdown.open a:hover{ color:#222; top:10px; border:none !important; background:none !important;  }*/



/*header .mega-dropdown.open a:hover{ color:#fff;  background:none !important;  }*/

header .mega-dropdown > a:hover { background: #333333 !important; }
.mainMega .dropdown-toggle .fa { margin: 0px 13px !important; font-size: 21px; }
header .navbar-form { padding-left: 0px; padding-right: 0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.tpNav form[role="search"], .tpNav .tp-hdr-srch { width: 90% !important; margin: 0px !important; padding: 7px 0; float: none !important; border: none }
.tpNav .tp-hdr-srch { float: right !important; }
.tpNav form[role="search"] button, .tpNav form[role="search"] input, .tpNav .tp-hdr-srch button, .tpNav .tp-hdr-srch input { opacity: 1; display: table-cell; height: 35px; font-size: 10pt; color: #222; font-style: inherit }
.tpNav form[role="search"] .input-group .input-group-btn, .tpNav .tp-hdr-srch .input-group .input-group-btn { text-align: right; background: #fff; }
.tpNav form[role="search"] .btn, .tpNav .tp-hdr-srch .btn { background: #ececec !important; height: 35px !important; }
.tpNav form[role="search"].active .clsebtn, .tpNav .tp-hdr-srch.active .clsebtn { display: none }
/*.tpNav .tp-hdr-srch{width: 90% !important; margin: 0px !important; padding: 7px 0; float: none !important; border: none;}*/





/* Mobile menu UI design by man*/

.valueInfo { text-align: center }
.valueInfo .readMrdot { margin-left: 0px; }
.board-team .team li { padding: 0px; text-align: center }
.board-team .team li .trustee-img { width: 320px; margin-left: auto; margin-right: auto; }
.board-team .team li .teamCaption, .board-team .team li:hover .teamCaption { width: 100%; position: static; height: 40px }
.reviewYear ul li:first-child { text-align: center }
.reviewYear ul li { width: 100% !important; display: block; margin-bottom: 15px; }
.initiatives { text-align: center }
.accordTab .tabs-left, .accordTab .tab-content { width: 100%; float: none }
.accordTab .tab-content { margin-top: 20px; }
.clm2frm .form-inline .form-group { width: 100% }
.gblegryTxt { text-align: center }
.gblePictxt { margin-bottom: 15px; }
.comment_sec .descript h3, .gblePictxt .descript h3 { font-weight: normal; font-size: 16px; }
.navbar-brand, header.navbar-fixed-top .navbar-brand { float: none; width: 100px; margin: 0 auto; text-align: center; display: block }
header .navbar-nav .dropdown-menu ul > li > a { padding: 5px 8px; }
/*header .navbar-inverse .navbar-nav ul > li > a:hover{ color:#222}*/





header .navbar-nav .dropdown-menu ul > li > a:hover { background: #242424; color: #fff; }
header .navbar-nav .dropdown-menu ul > li { width: 50% }
header .navbar-nav .dropdown-menu ul > li li { width: 100% }
.bx-wrapper .bx-controls-direction a { background-color: rgba(43,43,43,.5) !important; padding: 5px !important; width: 18px !important; height: 32px !important; }
.bx-wrapper .bx-controls-direction .bx-prev { left: -17px !important; }
.bx-wrapper .bx-controls-direction .bx-next { right: -17px !important; }
.bx-wrapper .bx-controls-direction a img { max-width: 11px !important }
.sourceInfo .bx-wrapper .bx-controls-direction a { background-color: transparent !important; }
.sourceInfo .gblemillionTxt li + li { border-left: 1px solid #ccc }
.pastkeybox2 .bx-wrapper .bx-prev { left: -30px !important; background-color: transparent !important }
.pastkeybox2 .bx-wrapper .bx-next { right: -30px !important; background-color: transparent !important; background-position: -22px -30px; }
/*.featuredBox .bx-wrapper .bx-controls-direction .bx-next{background-position: 100% -36px;}*/





.featuredBox .carusal-info { padding-top: 30px; padding-bottom: 30px; }
.tracingLoc .globe { background: #000206; padding: 20px 0; height: auto; overflow: hidden }
.globeCnt { display: none; position: relative }
.globeCnt.show { display: block; }
.tracingLoc .globeYear { margin: 0px; }
.tracingLoc .globeYear li { margin-left: 15px !important; margin-top: 5px !important }
.tracingLoc .globeYear li.current { font-size: 18px; }
.tracingLoc .globe .globeLeft { width: 15%; }
.tracingLoc .globe .globeRight { width: 82%; margin-top: 0px !important; }
.globeCnt img { width: auto; }
.blckBox .form-inline .form-item { width: 38%; }
.fstpubDetail .pubDetail-overview { margin-top: 55px !important }
.thumb .defaultxt.bigFnt h4.title { font-size: 16px; }
.thumb.bigFnt .defaultxt h4.title, .thumb h4.title { font-size: 16px; }
.packages .thumb.bigFnt .overData .contentData p, .packages .thumb.smallfnt .overData .contentData p { font-size: 13px; line-height: 16px; }
.packages .thumb:hover .presi { width: 85px; }
footer .col-sm-2, footer .col-sm-4, footer .col-sm-3 { width: 33%; float: left }
footer .footer-ns { float: none; width: 100%; clear: both }
footer .footer-ns .region-footer-newsletter, footer .footer-ns .social-icons { width: 49%; float: left; text-align: center }
footer ul.menu li { line-height: 17px; margin-bottom: 10px; }
footer .form-submit { width: 100% }
body.searchFormActive { overflow: hidden; }
.searchFormActive .tpNav .tp-hdr-srch.active { position: fixed; width: 100% !important; height: 100%; background: #fff; z-index: 10000; top: 0; left: 0; animation: formAnimation 0.5s; }
.searchFormActive .tpNav form[role="search"].active .input-group, .tpNav .tp-hdr-srch.active .input-group { width: 300px; position: absolute; left: 50%; top: 50%; transform: translate(-55%, -50%); -o-transform: translate(-55%, -50%); -webkit-transform: translate(-55%, -50%); }
.tpNav .tp-hdr-srch.active .input-group:before { content: 'Search'; display: block; position: absolute; font-size: 27px; width: 100%; text-align: center; margin-top: -70px; color: #333 }
.searchFormActive .tpNav .tp-hdr-srch.active input[type="text"] { border: 1px solid #E7E7E7; opacity: 1; }
.searchFormActive .tpNav .tp-hdr-srch.active .clsebtn { position: absolute; top: 0px; right: -28px; display: block; }
.tpNav .tp-hdr-srch input { opacity: 0; }
#block-system-main { min-height: auto; }
.manualmonial blockquote .monialpost { width: 1% }
.ourwrk .photo .tab { text-align: center; width: 390px; margin-left: auto; margin-right: auto; }
.team .bx-wrapper .trustee_disp { width: 100% }
.board-team .bx-wrapper .trustee-img { float: none }
.activeSlider .board-team .bx-wrapper .bx-next { left: auto !important; right: -40px !important; top: 50%; background-position: -19px 0; background-color: transparent !important }
.activeSlider .board-team .bx-wrapper .bx-prev { left: -40px !important; right: auto !important; top: 50%; background-color: transparent !important }
.pastkeybox2 .bx-controls-direction a.disabled { display: block; opacity: 0.3; cursor: default }
.MediaReso .md-source-txt { min-height: auto; }
.gblbtn-other.applynowBtn { margin-top: 0px; }
.mobileMenuFixed .tp-hdr { position: fixed; top: -200px; width: 100% }
.mobileMenuFixed .tp-hdr+div, .mobileMenuFixed .tp-hdr+section { margin-top: 250px; }
.mobileMenuFixed header.tp-hdr .navbar-brand { width: 75px; }
.mobileMenuFixed .region.region-header-top { display: none; }
.menuActive .nav.navbar-nav.mainMega.mobileSiteMenu { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; z-index: 100; }
.menuActive .nav.navbar-nav.mainMega.mobileSiteMenu .mega-dropdown > a { position: relative !important; margin-bottom: 20px; }
body.menuActive .tp-hdr .mainMega .dropdown-menu.mega-dropdown-menu { height: auto !important; padding-bottom: 5px; max-height: inherit; }
body.menuActive { overflow: hidden; }
.featuredBox .feat-slider { background: none; }
.featuredBox .feat-slider li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #dfdfdf; }
.feat-pic, .feat-txt, .view-display-id-default .field-content>a, .view-display-id-default .field-content>figcaption { width: 27%; display: inline-block; vertical-align: top; }
.feat-pic .row { margin: 0; }
.feat-txt, .view-display-id-default .field-content>figcaption { width: 71%; }
.view-display-id-default .field-content>figcaption { padding: 0 5px; min-height: 101px; }
.feat-txt .carusal-info { padding: 0px 5px; margin: 0; }
.feat-txt .carusal-info h3 { font-size: 13px; line-height: 14px; margin-bottom: 0; padding-bottom: 0; }
.feat-txt .carusal-info p, .feat-txt .carusal-info div { display: none; }
.commentBox ul.cmtPic li { width: 33% !important; display: inline-block !important; margin-right: 2px; }
.region-home-slide1 { width: 100vw; margin-left: 0; }
.flexslider { margin-bottom: 20px; }
.flexslider .slides img { height: 190px; }
.top-focus { display: block; }
.top-focus .block-menu .content { overflow-x: scroll; margin: 0 auto; }
.top-focus .block-menu .menu { width: 1100px; }
.top-focus .block-menu .menu li { display: inline-block; vertical-align: top; margin-right: 15px; padding: 10px 0; }
.top-focus .block-menu .menu a { color: #5a5a5a; }
.mobileMenuFixed .top-focus { display: none; }
.tracingLoc .globeTxt .mnth, .globeCnt .col-md-7 { text-align: left }
.gblefltrgrid li:last-child { margin-bottom: 0px; }
.featpub .views-row { width: 32.5% }
.featpub .featpublic img { margin-bottom: 10px; }
.clndr { position: absolute; width: 40px; font-size: 11px; top: 0; right: 0; }
.clndr .display-4 { font-size: 2.5rem; }
.feat .cover { line-height: 3.75vh !important; padding: 10px 0; }
.feat { height: auto; }
.feat .cover span { font-size: 3.5vw !important; }
.events-badge { padding: 15px 0; }
h2 { margin-bottom: 10px; }
.open_position .views-row { width: 49%; }
.open_position article h3 { font-size: 14px; line-height: 18px; }
/*.bnr-en-horizon{padding-bottom:40px; height:39vh}*/
.bnr-en-horizon .cover span{font-size:20px; line-height:inherit}
.dataCeew .tiles h4{font-size:13px;}
.dataCeew .tiles p{font-size:11px;}
}
 @keyframes formAnimation {
 0% {
 opacity: 0;
 animation-timing-function: linear;
}
 100% {
 opacity: 1;
 animation-timing-function: linear;
}
}

@media screen and (max-width:640px) {
h2 { font-size: 22px; }
h3 { font-size: 18px; }
.glblcnt-info, .cntMapTxt { font-size: 14px; }
.navbar-brand > img { display: inline; }
header .logodot { display: none }
.navbar-nav .open .dropdown-menu { overflow-y: auto !important }/* menu height y scroll on Mobile*/
.tpRght { font-size: 20px; line-height: 20px; }
.tpRght span { font-size: 14px; }
.container-inline div { display: inline-block }
header .tpRght { font-size: 15px !important; line-height: 17px !important; margin-top: 5px; }
.commentBox .cmthometxt { min-height: auto; padding: 10px 0 }
.commentBox .comt-info ul { width: 100%; margin-left: 0px; margin-right: 0px; }
.commentBox .comt-info ul ul { margin-top: 10px; }
.commentBox .comt-info li { display: block; width: 100%; padding-left: 0px; padding-right: 0px; text-align: center }
.commentBox .comt-info li .field-content { text-align: left }
.commentBox .comt-info li + li { border-left: none; border-top: 1px solid #787878; /*padding-bottom:15px;*/ margin-bottom: 15px; width: inherit; }
/*.commentBox .comt-info li li{ border:none; width:auto}*/





.commentBox .comt-info li li { border: none; }
.commentBox ul.cmtPic li { width: 100%; display: block; margin-bottom: 15px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px }
.commentBox .comt-info li + li { margin-bottom: 0px; padding-bottom: 10px; }
.commentBox .comt-info li .views-row-1 li+li { padding-bottom: 15px }
.mediaLeft iframe { height: 100% !important }
.mediaLeft h3 { margin: 10px 0 2px 0; font-size: 17px; }
.mediafocus .nav-tabs > li > a { padding-left: 0px; padding-right: 0px; }
.glblcnt-info .container { padding-left: 10px; padding-right: 10px; }
.Inrbnr { margin-bottom: 20px; }
.Inrbnr h2 { margin-top: -50px; font-size: 25px; }
.dataCeew .title h1 { font-size:22px;}
.social-icons, .footer-bottom { text-align: center }
.biofocus .biocaption .nmettle { font-size: 3.5vw; }
.biofocus .biocaption .post { font-size: 3vw; }
.testimonial4_header h4 { font-size: 15px; line-height: 20px; margin: 0 0px; }
.testimonial4_header h4:before { left: -45px; }
.testimonial4_header h4:after { right: -45px; }
.pastkeybox h3 { font-size: 4.5vw; }
.pastEventbnr .dilge .tme { margin: 0px; }
.gblefltrgrid li { width: 48.5% }
.glbe-hme-Inner .form-inline .form-group { width: 100%; display: block; margin-right: 0px; }
.accessEnergy .millionTxt ul { width: 95%; margin: 15px auto; }
.accessEnergy .millionTxt { font-size: 18px; }
.accessEnergy .millionTxt h3 { font-size: 30px; margin-top: 0px; }
.millionTxt ul li:nth-child(2) { border: none; border-top: 1px solid #ccc }
.millionTxt ul li { display: block; padding: 20px 15px; border-top: 1px solid #ccc }
.millionTxt ul li + li, .gblemillionTxt li + li { border-left: none }
.enrg-testmnl .manualmonial .item { padding-left: 25px; padding-right: 25px; }
.event_sec article, .event_sec article:nth-child(2) { display: block; margin: 0px; padding: 0px; width: 100%; margin-bottom: 15px; }
.glblcnt-info { padding-top: 20px; padding-bottom: 20px; }
.board-team .team li img { width: 100% }
/*.glbe-hme-Inner .form-inline .form-actions, .glbe-hme-Inner .form-inline .btn{ margin-top:15px;}*/





header .tpRght span { font-size: 13px; }
.gblegryTxt ul h3 { font-size: 35px }
.budget { margin: 0 auto; text-align: center }
#mainBnr .bx-wrapper .bx-caption, #mainBnr .flex-caption { width: 100%; padding-top: 30px; margin-left: 0px; padding: 10px; font-size: 14px; }
#mainBnr .bx-wrapper .bx-caption span, #mainBnr .flex-caption { font-size: 14px; line-height: 15px; font-weight: normal; }
#mainBnr .bx-wrapper .bx-caption span span { font-size: 12px; line-height: 14px; margin-top: 5px; }
#mainBnr .bx-wrapper .bx-controls-direction .bx-prev { left: 0px !important }
#mainBnr .bx-wrapper .bx-controls-direction .bx-next { right: 0px !important; background-position: 100% 3px; }
#mainBnr .bx-wrapper .bx-controls-direction .bx-prev:hover { background-position: 0% -30px; }
#mainBnr .bx-wrapper .bx-controls-direction .bx-next:hover { background-position: 100% -30px; }
#mainBnr .bx-wrapper .bx-controls-direction a.disabled { display: block; opacity: 0.5; cursor: default }
#mainBnr .bx-wrapper .bx-controls-direction a { z-index: inherit }/* z index arrow below search after click on search */
#user-login .form-text { margin-left: 0px; display: block; width: 100%; }
.bx-wrapper { margin-left: auto; margin-right: auto; }
.glbe-hme-Inner .btmBlackttle { font-size: 18px; }
.zbnfInfo { font-size: 18px; line-height: 28px; }
.ourStory .bx-wrapper .bx-caption span { font-size: 20px; padding: 0px; }
.btmBlack { padding-top: 25px; padding-bottom: 25px; }
.btmBlack h3, .btmBlack h4 { font-weight: normal; font-size: 16px; }
.btmBlack h4 { font-size: 20px; }
.btmBlack .para_text { font-weight: normal; font-size: 14px; }
.blckBox img { width: 45px; }
footer{ overflow:hidden}
footer .newsletter, footer .webform-client-form { margin-top: 20px; margin-bottom: 20px }
.featuredBox .bx-wrapper .feat-pic, .featuredBox .bx-wrapper .feat-txt { width: 100%; float: none }
.enrg-testmnl .manualmonial .bx-viewport { padding-left: 50px; padding-right: 50px }
.enrg-testmnl .manualmonial .testimonial4_slide { width: 93% }
.blckBox .form-inline .form-item { margin-bottom: 15px; }
.comment_sec .descript h3, .gblePictxt .descript h3 { font-size: 14px; }
.ftrtoggle { top: 25px; right: 5px; position: absolute; cursor: pointer; width: 20px; height: 20px; }
.ftrtoggle:after { content: '+'; display: block; font-size: 18px; font-weight: bold; padding: 3px; text-align: center; margin-top: -20px; }
.ftrtoggle.minus:after { content: '-'; }
.cmtboxes .views-row { height: 230px }
.cntMapTxt .scroll .mCustomScrollBox { height: auto; }
.cntMapTxt h3 { font-size: 17px; }
.open_position .views-row { width: 48.5%; }
.keySpeakers .gbleteam-list{ margin-bottom:0px;}
.keySpeakers .gbleteam-list li{ padding-left:10px; padding-right:10px;}
.keySpeakers .gbleteam-list li .team-img img{width:100px;}
.f30{ font-size:25px;}
/*.bnr-en-horizon{height:32.5vh}*/
.lifePic-info{background:rgba(12, 12, 12, 0.5); padding: 20px;}
.agenda .Vscroll .mCustomScrollBox{height:300px}
.partners .bx-wrapper .bx-prev, .partners .bx-wrapper .bx-next{ background-color:transparent !important;}
.partners .bx-wrapper .bx-prev{left:-45px !important;}
.partners .bx-wrapper .bx-next{right:-45px !important;}
.data-ceew{ margin-top:50px;}
.data-ceew .tab-content .row > .views-row{ width:49%;}
.highLight.en-horizon iframe{width:100%; height:220px}
}

@media screen and (max-width:480px) {
/*.navbar-nav > ul > li{float:none;}*/
.enrg-testmnl .manualmonial .testimonial4_slide { width: 83% }
header .navbar-nav .dropdown-menu ul > li { width: 100%; float: none }
header .tpRght { font-size: 13px !important; padding-left: 0px; padding-right: 0px; }
header .tpRght span { font-size: 11px; }
#mainBnr .bx-wrapper img { height: 170px; }/*as per Shikha Instruction*/
.btmBlack .para_text { font-size: 13px; }
.btmBlack h3, .btmBlack h4 { font-size: 14px; line-height: 18px; }
.btmBlack { padding: 20px 0 0px 0 }
.btmBlack .col-xs-6 { display: block; /*width:100%;*/ margin-bottom: 10px; }
.dataCeew .tiles .cell p { font-size: 12px; }
.teameat .photo li { width: 280px; float: none; margin-left: auto !important; margin-right: auto !important }
.feat .cover span { font-size: 4.5vw; }
.feat .cover { font-size: 5vw; line-height: 5vh }
.biofocus .biocaption .post { margin-top: 0px; }
/*.biofocus .biocaption .nmettle {font-size:5vw;}*/

.cmt-article .bioRight .biotstmonial { padding-left: 15px; padding-right: 15px; }
.cmt-article .bioRight { padding-top: 0px; padding-bottom: 0px; }
.testimonial4_header .fa { font-size: 2em; }
.testimonial4_header h4 { margin-left: 0px; margin-right: 0px; }
.testimonial4_header h4:before, .testimonial4_header h4:after { left: -40px; }
.testimonial4_header h4:after { left: auto; right: -40px; }
.manualmonial blockquote { width: 100%; /*min-height:200px;*/ text-align: center }
.printMedia article { width: 95%; }
.gblefltrgrid li { width: 70%; display: block; margin-left: auto; margin-right: auto; }
.fltr-publication .gbleFgre figcaption, .energyAccess .gbleFgre figcaption { min-height: auto; }
.fltr-publication .form-inline .form-group { width: 100%; display: block; }
.ourwrk .photo .tab { width: 95%; }
.tpNav form[role="search"], .tpNav .tp-hdr-srch { width: 83% !important; }
.ptnrs { text-align: center }
.ptnrs ul li { display: block; margin-bottom: 15px; width: 100%; }
.featuredBox .spotLight { width: 100% }
.commentBox .comt-info { margin-bottom: 20px; padding: 20px 20px; }
.tracingLoc .globe .globeLeft { width: 80px; }
.tracingLoc .globe .globeRight { float: left; width: 72% }
.blckBox .form-inline .form-item { width: 100%; margin-right: 0px; margin-bottom: 10px; }
footer .col-sm-2, footer .col-sm-4, footer .col-sm-3 { width: 49%; display: inline-block; float: none; vertical-align: top; }
footer .footerAdd { margin-top: 20px; width: 100% }
footer .footer-ns { width: 100% }
footer .footer-ns .region-footer-newsletter, footer .footer-ns .social-icons { width: 100%; float: none; }
.board-team .team li .trustee-img { width: 100%; }
.featpub .views-row { width: 200px; display: block; margin-bottom: 15px; margin-left: auto; margin-right: auto; border-top: 1px solid #ccc }
.webform-client-form-253 .form-item { width: 100%; display: block; }
.webform-client-form-253 .form-item:nth-child(n+1):nth-child(2n+2) { margin-left: 0% }
.cmtboxes .views-row { width: 100%; float: none; margin: 0 0 20px 0; height: auto; min-height: 200px; }
.gnQuery .gnTxt { width: 60% }
.enrg-testmnl .manualmonial .bx-viewport { padding-left: 20px; padding-right: 20px; }
.teameat .photo .tab .teamCaption { opacity: 1; position: static; min-height: 55px; }
.teameat .photo .tab .teamCaption span { top: 15px; }
#node-253 { width: 93%; margin: 30px auto }
.sourceInfo { text-align: center }
.sourceInfo .gblemillionTxt li + li { border: none }
.sourceInfo .bx-wrapper { margin-left: auto !important; margin-right: auto !important }
.mobile-fltr { display: none; margin-right: 15px; }
.mobile-fltr.fa { display: inline-block; font-size: 30px; cursor: pointer }
.fltr-publication .view-filters { display: none }
.open_position .views-row { width: 100%; display: block }

/*.bnr-en-horizon{height:24vh}*/
.f30{ font-size:20px;}
.keySpeakers h2{ text-align:center}
.keySpeakers .gbleteam-list li{ display:block; width:100%; margin: 0 auto; border-bottom:1px solid #bdbdbd;}
.keySpeakers .gbleteam-list li + li{ border-left:none; margin-top:20px;}
.keySpeakers .gbleteam-list li .team-img img{width:150px;}
.data-ceew .tab-content .row > .views-row{ width:100%; display:block; }
.agenda .agendaTab{width:100%}
.agenda .agendaTab li{padding: 12px 25px}
.en-horizon .flwTxt, .en-horizon .gblesocl-icon{ display:block}
.highLight.en-horizon li { display:block; margin-bottom:15px;}
.highLight.en-horizon li ~ li { padding-left:0px;}
}

@media screen and (max-width:360px) {
.gblefltrgrid li { width: 100%;}
.biofocus .bio-pic { width: 315px;}
}

/* Used only for Ceew part of cell box in portrait mode*/


@media only screen and (max-device-width : 480px) and (orientation : portrait) {
.dataCeew .tiles { padding-top: 20vh; }
.dataCeew .tiles h4 { font-size: 16px }
.dataCeew .tiles > * { padding: 2vw; }
#cellBox .cell { display: none }
#cellBox a.cell { display: block; width: 50%; border-top: 1px solid rgba(255,255,255,.2); border-left: 1px solid rgba(255,255,255,.2) }
.dataCeew .title { left: 40vw; bottom: auto; top:7vh; text-align: center }
.dataCeew .tiles > * { height:26.7vh; }
#grid { display: none }
}